# This is the global configuration file for settings for Pinguinite

# Domain name where website resides 
HomeURLDomain = "libertysflame.com"

# File System Directory which is the root of the Domain running
# the forum (absolute path).
FSForumRoot = "/wd/libertysflame.com"

# URL Directory which is the root of the forum 
# (with leading slash w/o trailing slash. Leave blank ("") if 
# forum is located at the root directory
URLForumRoot=""

# URL Directory for web accessable administrative functions
# Do not include directory slashes.  Changing to something
# unique is suggested for security purposes.
AdminDirectory="banjo"

# The smtp server the web server is to use for outbound mail
#OutMailServer = "spitfire.cjmciver.com"
OutMailServer = "freedom4um.com"

# Mysql database name to be used
MySQLDatabase = "libertysflame"

# Mysql database name to be used
MySQLID = "lfuser"

# Mysql database name to be used
MySQLPW = "powder28"

# Cookie variable names 
RemoteHandleCookieVar = "Remote1"
RemotePasswordCookieVar = "Remote2"

# Filepath of fortune program to enable sign in fortune message
# Set to "" to disable
FortuneCookie = "/usr/games/fortune";

